* {
  letter-spacing: .05rem;
}

.cv {
  font-family: Arial, Helvetica, sans-serif;
}

.cv > .cv-content {
  margin: 10px;
}

.cv-page {
  width: 50%;
  aspect-ratio: 21 / 29;
  max-height: 29cm;
  min-height: 29cm;
  max-width: 21cm;
  min-width: 21cm;
  overflow: hidden;
}

@media screen and (orientation: portrait), (min-width: 480px) {
  .cv-page {
    width: 100%;
  }
}

.cv .sector-title {
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 2%;
}

.cv-raw .cv-sector {
  margin-bottom: 2%;
}

.cv-raw .cv-sector .dates {
  font-weight: 300;
  font-style: italic;
}

.cv-raw .icon-techno {
  display: none;
}

.cv-raw .tasks > ul {
  margin-top: 0;
}

.cv-raw .profile-image {
  max-width: 200px;
  aspect-ratio: 1 / 1;
}

.cv-raw .profile-image > img {
  max-width: 200px;
  object-fit: cover;
}

.cv > .professional-xp .experience, .cv > .professional-xp .formation, .cv > .studies .experience, .cv > .studies .formation {
  margin-top: 1%;
}

.cv:not(.cv-raw) > .cv-content {
  display: flex;
  flex-direction: column;
}

.cv:not(.cv-raw) > .cv-content .profile-image {
  max-width: 10%;
  aspect-ratio: 1 / 1;
  margin-bottom: 1%;
}

.cv:not(.cv-raw) > .cv-content .profile-image > img {
  max-width: 100%;
  object-fit: cover;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.5);
}

.cv:not(.cv-raw) > .cv-content > .identity {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2%;
}

.cv:not(.cv-raw) > .cv-content > .identity > .professional-info {
  font-size: .8em;
  color: gray;
  font-weight: bold;
}

.cv:not(.cv-raw) > .cv-content > .identity > .fullname {
  font-size: 1.5em;
  font-stretch: semi-expanded;
  letter-spacing: .2rem;
  margin-bottom: 1%;
}

.cv:not(.cv-raw) > .cv-content .sector-title {
  text-transform: uppercase;
  text-align: center;
  width: 100%;
}

.cv:not(.cv-raw) > .cv-content .sidebar {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 26%;
  min-width: 25%;
  font-size: .8em;
  margin-right: 20px;
}

.cv:not(.cv-raw) > .cv-content .sidebar .cv-sector {
  width: 100%;
  padding-top: 2%;
}

.cv:not(.cv-raw) > .cv-content .sidebar .cv-sector > .sector-title {
  margin-top: 3%;
}

.cv:not(.cv-raw) > .cv-content .sidebar .details .address {
  text-overflow: warp;
}

.cv:not(.cv-raw) > .cv-content .sidebar .skills > ul, .cv:not(.cv-raw) > .cv-content .sidebar .languages > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.cv:not(.cv-raw) > .cv-content .sidebar .skills > ul > li, .cv:not(.cv-raw) > .cv-content .sidebar .languages > ul > li {
  text-align: center;
  margin: auto;
  margin-bottom: 3%;
  width: 80%;
}

.cv:not(.cv-raw) > .cv-content .sidebar .skills > ul > li .skill-name, .cv:not(.cv-raw) > .cv-content .sidebar .languages > ul > li .skill-name {
  font-size: .8em;
}

.cv:not(.cv-raw) > .cv-content .sidebar .hobbies {
  text-align: center;
}

.cv:not(.cv-raw) > .cv-content .sidebar .other-links .other-link {
  display: flex;
  justify-content: flex-start;
  width: 100%;
}

.cv:not(.cv-raw) > .cv-content .sidebar .other-links .other-link > .link-url {
  text-align: right;
  margin-left: 5%;
}

.cv:not(.cv-raw) > .cv-content .main {
  padding-left: 5%;
  width: 100%;
  border-left: 0.5px solid rgba(0, 0, 0, 0.5);
}

.cv:not(.cv-raw) > .cv-content .main ul {
  margin-top: 2px;
  font-size: .8em;
}

.cv:not(.cv-raw) > .cv-content .main .cv-sector {
  margin-bottom: 3%;
  margin-top: 2%;
  font-size: .8em;
}

.cv:not(.cv-raw) > .cv-content .main .cv-sector .sector-title {
  text-align: left;
}

.cv:not(.cv-raw) > .cv-content .main .cv-sector .sector-content {
  padding-left: 5%;
}

.cv:not(.cv-raw) > .cv-content .main .professional-xp .experience > .experience-title {
  display: flex;
  justify-content: flex-start;
}

.cv:not(.cv-raw) > .cv-content .main .professional-xp .experience * {
  margin-right: 3%;
}

.cv:not(.cv-raw) > .cv-content .main .studies .formation > .formation-title {
  display: flex;
  justify-content: flex-start;
}

.cv:not(.cv-raw) > .cv-content .main .studies .formation * {
  margin-right: 3%;
}

.cv:not(.cv-raw) > .cv-content .main .studies .formation .licence {
  padding-left: 3%;
  margin-bottom: 2%;
}

.cv:not(.cv-raw) > .cv-content .dates {
  font-style: italic;
}

.full-cv-link {
  text-align: center;
  display: block;
  width: 100%;
  font-size: .6em;
}
